
LABINVENT (InventIrap) - Anomalie #3973
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - Matos/Etiquette: on ne doit pas pouvoir imprimer l'étiquette d'un matériel qui est CREATED 
(seulement s'il est VALIDATED)
07/07/2016 02:27 am - Etienne Pallier

Status: Fermé Start date: 07/07/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 07:13 pm - Etienne Pallier
- Subject changed from Matos/Etiquette: on ne doit pas pouvoir imprimer l'étiquette d'un matériel qui est CREATED (seulement s'il est VALIDATED) to 
ETIQ - Matos/Etiquette: on ne doit pas pouvoir imprimer l'étiquette d'un matériel qui est CREATED (seulement s'il est VALIDATED)
- Target version deleted (100)
- Parent task set to #4972

#2 - 05/23/2017 03:44 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 03:44 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/23/2017 04:51 pm - Etienne Pallier
- Subject changed from ETIQ - Matos/Etiquette: on ne doit pas pouvoir imprimer l'étiquette d'un matériel qui est CREATED (seulement s'il est 
VALIDATED) to ACL - Matos/Etiquette: on ne doit pas pouvoir imprimer l'étiquette d'un matériel qui est CREATED (seulement s'il est VALIDATED)
- Parent task changed from #4972 to #4973

#5 - 06/16/2017 05:47 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
